<?php


namespace App;


use Illuminate\Support\Facades\Facade;

class ExampleFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
//        return 'example';
        return Example::class;
//        parent::getFacadeAccessor(); // TODO: Change the autogenerated stub
    }

}
